/*
Theme Name:     Child of Story for Cloverash Horse Floats
Author:         Pexeto and modified by Nile Street Multimedia
Author URI:     http://pexetothemes.com and http://www.nilestreet.com.au
Template:       thestory
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../thestory/style.css");
.copyrights {
    float:none;
    display:block;
    margin: 0 auto;
    text-align: center;
}
/*
.page-title h1 {
    color: #ffffff !important;
}
.page-title h1::after {
    background-color: #ffffff !important;
}
*/